{
    "success": true,
    "message": "",
    "code": "",
    "data": {
        "leftTimes": 1,
        "leftShareTimes": 0,
        "minEnableCaptchaScore": 100,
        "allPeriodEnd": false,
        "prevPopUpFlag": false,
        "prevPopUp": {
            "prizeId": "n",
            "prizeName": "一个帅锅",
            "prizeIcon": "",
            "myIndex": 5
        }
    }
}